CVE-2023-24027

Description

In MISP 2.4.167, app/webroot/js/action_table.js allows XSS via a network history name.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics